<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group colspan="4" id="mandatory_data_group">
        <label name="name"/>
        <field name="name"/>
        <label name="lastname"/>
        <field name="lastname"/>        
        <label name="is_newborn"/>
        <field name="is_newborn"/>
        <label name="mother"/>
        <field name="mother"/>
        <label name="puid"/>
        <field name="puid"/>
        <label name="dob"/>
        <field name="dob"/>
        <label name="gender"/>
        <field name="gender"/>
        <label name="marital_status"/>
        <field name="marital_status"/>
        <newline/>
        <group id="contact_address_group" string="Contact and Address" colspan="4" col="6">
            <label name="phone"/>
            <field name="phone"/>
            <label name="phone_contact"/>
            <field name="phone_contact"/>            
            <label name="emergency_phone"/>
            <field name="emergency_phone"/>
            <label name="phone_aux"/>
            <field name="phone_aux"/>
            <label name="phone_aux_contact"/>
            <field name="phone_aux_contact"/>
            <label name="emergency_phone_aux"/>
            <field name="emergency_phone_aux"/>
            <newline/>            
        </group>
        <group string="Socioeconomics" id="socioeconomics_group" colspan="4" col="3">
            <group id="domiciliary_group" colspan="3" col="7">
                <label name="du"/>
                <field name="du"/>
                <label name="operational_sector"/>
                <field name="operational_sector"/>
                <label name="operational_area"/>
                <field name="operational_area"/>
                <field name="update_operational_sector"/>
            </group>
            <newline/>
            <label name="occupation"/>
            <field name="occupation"/>
            <field name="update_occupation"/>
            <newline/>
            <label name="education"/>
            <field name="education"/>
            <field name="update_education"/>
        </group>        
        <newline/>
    </group>    
    <group yfill="1" string="Picture" id="person_picture">
            <field xfill="0" xexpand="1" name="photo" height="200" width="200" widget="image"/> 
    </group>
    <field name="patient_id" invisible="1"/>    
</form>
